<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- sectionCNU.v01.xsl contient le template d'affichage des informations d'une section CNU de CDM-fr v2 -->

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- FICHIERS INCLUDE UTILISEES	-->

	<!-- AJOUT ROT template description -->
	<xsl:template name="tSectionCNU">
		<xsl:param name="pCode"/>
		<xsl:param name="pName"/>
		<xsl:call-template name="tCommunGestionLibelle">
			<xsl:with-param name="pIdent" select="'libSectionCNU'"/>
		</xsl:call-template>
		<xsl:value-of select="@code"/><xsl:text>  </xsl:text><xsl:value-of select="@name"/>
	</xsl:template>
	<!-- AJOUT ROT template description -->

</xsl:stylesheet>